#common configuration shared between all applications
configserver:
  name: Service Registry
  status: Connected to the JHipster Registry running in Docker

jhipster:
  security:
    authentication:
      jwt:
        base64-secret: ODdjMjNlNTc2ZmVmY2VjYmY2NzFjNDE0MTFlNDkxOTA4ZTcwMWUwZjA5NGJmNzc0NTdhY2U4NzhlYjZhZWFkMTA0NThkMTM0MTU5NDY5N2E3N2E1MTk4N2M4YzI2Y2ExNDQwZQ==
eureka:
  client:
    service-url:
      defaultZone: http://admin:${jhipster.registry.password}@jhipster-registry:8761/eureka/
